pair_style hybrid/overlay tersoff/mod coul/streitz 12.0 dsf 0.3 2.0
pair_coeff * * tersoff/mod GaN.streitz+tersoff.mod Ga N
pair_coeff * * coul/streitz GaN.streitz Ga N

fix fq all qeq/slater 1 12.0 1e-6 1000 coul/streitz alpha 0.3 dsf 2.0

# subtract the energies of isolated Ga and N ions (due to their nonzero charges)                                          
variable 0 equal 0
variable minus_e1inf_ atom -0.2623332671671083
variable minus_e2inf_ atom 1.1807319299996526
group at1_ type 1
group at2_ type 2
fix finf1_ at1_ addforce 0 0 v_0 energy v_minus_e1inf_
fix finf2_ at2_ addforce 0 0 v_0 energy v_minus_e2inf_
fix_modify finf1_ energy yes
fix_modify finf2_ energy yes
